@0    = ~欢迎！欢迎来到高墙之内旅店。这里是属于我的小巧天地，也是我在这个地区中的梦想。我可以怎样帮助你呢？~
@1    = ~我正在找休息的房间，或许还要买些饮料。你能够提供些什么呢？~
@2    = ~你知道，当我看到这里门外的招牌时，我感到非常惊讶。我以前从没见过有旅店建造在中空的城墙内部。~
@3    = ~这个名字对这家旅店而言确实相当合适。~
@4    = ~利博德要我把这袋装有各种香料的货物送过来。~
@5    = ~我目前还不需要什么东西。再见了。~
@6    = ~啊，这座旅店的起源背后还有一段故事呢，你想要听听吗？你知道，这栋建筑过去曾是这里的本地军营。当他们搬到城市中的其他区域之后，这里就变成了一处空房子。而且这里的入口竟然对着城墙的外部，所以很多人都认为这栋建筑实在太不实用了。~
@7    = ~我认为建造这栋房子的设计师真的是在和世人开玩笑，把门设计在城墙外面只会让这里失去用处。不过我最终还是决定把这里买下来，因为它的价钱实在太有吸引力了。而且这个地方对那些想要歇脚休息的旅行者来说非常方便，这样他们就可以继续去往城市中的其他中心区域。这能够让所有人都皆大欢喜。~
@8    = ~我同意。那么现在，请让我看看你都有些什么。~
@9    = ~好吧，我要说至少这个名字很适合这里。它确实是在“高墙之内”。~
@10   = ~哈！你很难想出比这更好的名字了，我的朋友。这足够简洁明确直达重点——你还能要求什么呢？~
@11   = ~祝你拥有美好的一天，<SIRMAAM>。~
@12   = ~啊，时机真是完美！我的香料存货刚好快要用完了。谢谢你，<SIRMAAM>。请为我最好的朋友利博德带去诚挚的问候，哈哈。~